Support » How-To and Troubleshooting » Upgrading to 2.9.2

Upgrading to 2.9.2

  • I am trying to upgrade to 2.9.2 within wordpress but keep getting the following error:
    Could not create directory: /wp-content/upgrade/wordpress-21.tmp/wordpress/wp-includes/js/tinymce

    Anyone have any ideas please?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Are you doing the upgrade via the admin panel ?

    A good solution would be to chmod 666 wp-content/upgrade. Might help.

    Yes, through WP admin panel.
    Tried that but still not working. Although the directory is now shortened to: /wp-content/upgrade/wordpress-21.tmp

    Don’t use the built in uploader. Upgrade manually.

    I am also having an issue with the 2.9.2 upgrade.

    I upgraded, and I am now trying to create a table within a page. My table properties such as cellpadding and border are not showing up on the page.

    Anyone experiencing similar issues or have any insight into solving the issue?


    @bophus99, that doesn’t sound like a similar issue at all. Please start your own thread and don’t hi-jack someone else’s.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Upgrading to 2.9.2’ is closed to new replies.